rbowen / centos / centos.org

Forked from centos/centos.org 3 years ago
Clone
Blob Blame History Raw
GEM
  remote: https://rubygems.org/
  specs:
    addressable (2.8.0)
      public_suffix (>= 2.0.2, < 5.0)
    algolia_html_extractor (2.6.4)
      json (~> 2.0)
      nokogiri (~> 1.10)
    algoliasearch (1.27.5)
      httpclient (~> 2.8, >= 2.8.3)
      json (>= 1.5.1)
    colorator (1.1.0)
    concurrent-ruby (1.1.9)
    em-websocket (0.5.2)
      eventmachine (>= 0.12.9)
      http_parser.rb (~> 0.6.0)
    eventmachine (1.2.7)
    ffi (1.15.4)
    filesize (0.2.0)
    forwardable-extended (2.6.0)
    htmlbeautifier (1.3.1)
    htmlcompressor (0.4.0)
    http_parser.rb (0.6.0)
    httpclient (2.8.3)
    i18n (1.8.10)
      concurrent-ruby (~> 1.0)
    jekyll (4.0.1)
      addressable (~> 2.4)
      colorator (~> 1.0)
      em-websocket (~> 0.5)
      i18n (>= 0.9.5, < 2)
      jekyll-sass-converter (~> 2.0)
      jekyll-watch (~> 2.0)
      kramdown (~> 2.1)
      kramdown-parser-gfm (~> 1.0)
      liquid (~> 4.0)
      mercenary (~> 0.3.3)
      pathutil (~> 0.9)
      rouge (~> 3.0)
      safe_yaml (~> 1.0)
      terminal-table (~> 1.8)
    jekyll-algolia (1.7.1)
      algolia_html_extractor (~> 2.6)
      algoliasearch (~> 1.26)
      filesize (~> 0.1)
      jekyll (>= 3.6, < 5.0)
      json (~> 2.0)
      nokogiri (~> 1.6)
      progressbar (~> 1.9)
      verbal_expressions (~> 0.1.5)
    jekyll-feed (0.15.1)
      jekyll (>= 3.7, < 5.0)
    jekyll-paginate-v2 (3.0.0)
      jekyll (>= 3.0, < 5.0)
    jekyll-sass-converter (2.1.0)
      sassc (> 2.0.1, < 3.0)
    jekyll-theme-centos (0.9.20211031215618)
      jekyll (~> 4.0)
    jekyll-tidy (0.2.2)
      htmlbeautifier
      htmlcompressor
      jekyll
    jekyll-toc (0.17.1)
      jekyll (>= 3.9)
      nokogiri (~> 1.11)
    jekyll-watch (2.2.1)
      listen (~> 3.0)
    json (2.6.1)
    kramdown (2.3.1)
      rexml
    kramdown-parser-gfm (1.1.0)
      kramdown (~> 2.0)
    liquid (4.0.3)
    listen (3.7.0)
      rb-fsevent (~> 0.10, >= 0.10.3)
      rb-inotify (~> 0.9, >= 0.9.10)
    mercenary (0.3.6)
    mini_portile2 (2.6.1)
    nokogiri (1.12.5)
      mini_portile2 (~> 2.6.1)
      racc (~> 1.4)
    pathutil (0.16.2)
      forwardable-extended (~> 2.6)
    progressbar (1.11.0)
    public_suffix (4.0.6)
    racc (1.6.0)
    rb-fsevent (0.11.0)
    rb-inotify (0.10.1)
      ffi (~> 1.0)
    rexml (3.2.5)
    rouge (3.26.1)
    safe_yaml (1.0.5)
    sassc (2.4.0)
      ffi (~> 1.9)
    terminal-table (1.8.0)
      unicode-display_width (~> 1.1, >= 1.1.1)
    thread_safe (0.3.6)
    tzinfo (1.2.9)
      thread_safe (~> 0.1)
    tzinfo-data (1.2021.5)
      tzinfo (>= 1.0.0)
    unicode-display_width (1.8.0)
    verbal_expressions (0.1.5)
    wdm (0.1.1)

PLATFORMS
  ruby

DEPENDENCIES
  jekyll (~> 4.0.0)
  jekyll-algolia
  jekyll-feed
  jekyll-paginate-v2
  jekyll-theme-centos
  jekyll-tidy
  jekyll-toc
  tzinfo (~> 1.2)
  tzinfo-data
  wdm (~> 0.1.1)

BUNDLED WITH
   2.2.24